mqtt:
  sensor:
    - unique_id: washing_machine_finished
      device_class: timestamp
      name: "Washer Finished"
      state_topic: "viewroad-status/activityfeed/Washer_complete"
      icon: mdi:washing-machine
    - unique_id: dryer_finished
      name: "Dryer Finished"
      state_topic: "viewroad-status/activityfeed/Dryer_complete"
      icon: mdi:tumble-dryer
    - unique_id: dishwasher_finished
      name: "Dishwasher Finished"
      state_topic: "viewroad-status/activityfeed/Dishwasher_complete"
      icon: mdi:dishwasher
    - unique_id: downstairs_dishwasher_finished
      name: "Downstairs Dishwasher Finished"
      state_topic: "viewroad-status/activityfeed/Downstairs_dishwasher_complete"
      icon: mdi:dishwasher
    - unique_id: 16Acharger_finished
      name: "Leaf Done"
      state_topic: "viewroad-status/activityfeed/Leaf_Charger_complete"
      icon: mdi:car-electric
    - unique_id: 32Acharger_finished
      name: "Atto Done"
      state_topic: "viewroad-status/activityfeed/Atto_Charger_complete"
      icon: mdi:car-electric
    - unique_id: Ryobi_Charger_1_finished
      name: "Ryobi 1 Done"
      state_topic: "viewroad-status/activityfeed/Ryobi_Charger_1_complete"
      icon: mdi:circular-saw
    - unique_id: Ryobi_Charger_2_finished
      name: "Ryobi 2 Done"
      state_topic: "viewroad-status/activityfeed/Ryobi_Charger_2_complete"
      icon: mdi:circular-saw
